Subject: bug#10775: Feature request: avoid revert question in `find-file-noselect'

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 16 Jul 2021 14:31:17 +0200

Eli Barzilay <[email-masked]> writes:

> It would be nice if there was some option that would make it just
> display a warning about the change -- so I know that I can now revert
> it in the usual way (as in touching the contents).  That would be much
> more conveniet than answering "no". 

Makes sense to me, so I've added this to Emacs 28 under the name
'query-about-changed-file'.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no